/** HTML object overrides **/


 body {
	color:#181818;
    background: #030D1B url('../images/background.jpg') no-repeat center top;
	background-color:#030D1B;
 }

/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

h1, h2, h3, h4, h5, h6 {
	color: #1D7F89;
}

.block h2 {
    font-size: 18px;
    margin: 0;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:15px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#112D52;
	width:323px;
	min-width:323px;
	z-index:9999;
	position:absolute;
	top:47px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:690px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1{
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	height:690px;
}

#primarylinks ul li a:hover {
	background: #030d1b; /* Old browsers */
	background: -moz-linear-gradient(top,  #030d1b 0%, #112d52 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#030d1b), color-stop(100%,#112d52)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #030d1b 0%,#112d52 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #030d1b 0%,#112d52 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #030d1b 0%,#112d52 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #030d1b 0%,#112d52 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030d1b', endColorstr='#112d52',GradientType=0 ); /* IE6-9 */
}

/* background colour for primary link rollover on dropdown */
#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:#41BCD1;
	height:auto;
}

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1 {
	padding-right:12px;
	/*border:none;*/
}

/* absolute-position some blocks to get them to the right place */
/* some of these will just need to be removed so they inherit the standard styles (once other blocks are removed) */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6 {
	position:absolute;
	top:9px;
	left:322px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	position:absolute;
	top:475px;
	left:458px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8 {
	position:absolute;
	top:545px;
	left:152px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	position:absolute;
	top:590px;
	left:305px;
	height:auto;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11.om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

/* Spacing */
#primarylinks ul li h3 {
    color: #88B8BA;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #C7AD6C;
    margin: 10px 0;
    padding: 0;
}	

/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper,
#footer-wrapper-wrapper {
	background-color:none;
	
}
#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
    margin-bottom: -3px;
    margin-top: 12px;
    padding-bottom: 13px;
}

#primarylinks-wrapper, #postscript-wrapper-wrapper {
	background-color:transparent;
}

#primarylinks {
	background-color: rgba(14, 45, 82, 0.8);
    background-repeat: repeat;
    color:#fff;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
	text-shadow: 0 2px 2px rgba(17, 45, 82, 0.9);
}

#primarylinks ul li a, #primarylinks ul li a:link, #primarylinks ul li a:active, #primarylinks ul li a:visited, #primarylinks ul li a:hover {
	color:#fff;
}

#postscript-wrapper {
    background-color:rgba(255, 255, 255, 0.9);
	background-repeat:repeat;
    color: #333333;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#branding {
    margin-top: -10px;
	margin-left: 6px;
	margin-bottom:-12px;
}

#branding img {
    margin-top: 3px;
	margin-left: 0px;
	margin-bottom: 2px;
}

#yamaha-branding {
    margin-left: 14px;
    padding-bottom: 23px;
    padding-top: 32px;
    text-align: right;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 10px 18px 10px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}


/* ########################################################## */
/* #### Postscript title colours ################################### */
/* ########################################################## */
div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#1D7F89;}

h2 a:link, h2 a:visited, h2 a:active
{color:#1D7F89;}

div#postscript-wrapper div.more-link a
{color:#1D7F89;}


div#postscript-wrapper .block p
{color:#333;}

div#postscript-wrapper div.more-link:after
{color:#88B8BA;}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	 border-right: 1px dotted #88B8BA;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
}

#postscript-wrapper #postscript-one {
	height: 420px;
}	

div#postscript-wrapper div.views-field-title, div#postscript-wrapper div.views-field-title a, div#postscript-wrapper div.views-field-title a:link, div#postscript-wrapper div.views-field-title a:active, div#postscript-wrapper div.views-field-title a:visited
{color:#112D52;}

/* more link arrows */
div#postscript-wrapper div.more-link:after  
{color:#7492b8;}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #fff;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #C7AD6C;
	margin-bottom: -0.1em;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}

body.node-type-product h1#page-title {
	border-bottom: 1px dotted #CCCCCC;
}

/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
	background: #c7ad6c; /* Old browsers */
	background: -moz-linear-gradient(top,  #c7ad6c 0%, #9a752e 75%, #775423 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7ad6c), color-stop(75%,#9a752e), color-stop(100%,#775423)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c7ad6c 0%,#9a752e 75%,#775423 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c7ad6c 0%,#9a752e 75%,#775423 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c7ad6c 0%,#9a752e 75%,#775423 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c7ad6c 0%,#9a752e 75%,#775423 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7ad6c', endColorstr='#775423',GradientType=0 ); /* IE6-9 */
    border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5);
	box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5);
    margin-bottom: 2em;
    margin-top: -1em;
}

#narrowbaseplate {
	margin: 0 auto;
    width: 960px;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5);
	box-shadow: 0px 0px 1em 0.5em rgba(3, 13, 27, .5); 
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #112D52;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

#fuzzysearch-box-form input.form-submit:hover {
	color: #fff;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

div#postscript-wrapper div.views-field-title {
    font-weight: bold;
    text-transform:capitalize;
}

div#postscript-wrapper #postscript-four div.more-link {
    margin-bottom: 0.75em;
    margin-top:-11px;
    text-align: left;
	
}

#narrowbaseplate
{height: auto;}


/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper, #footer-wrapper-wrapper {
	background:none;
}

#footer-wrapper-wrapper {
	margin-top: -12px;
}

#footer-first {
   	background-color: rgba(255, 255, 255, 0.9);
    margin-left: 0;
    padding: 5px 15px 0px 5px;
}

#footer-last {
	display:block;
	clear:both;
	text-align:center;
	background-color: rgba(255, 255, 255, 0.9);
	margin: 0;
    padding: 0px 10px 18px 10px;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #1D7F89;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #05172b;
}

a, a:link, a:active, a:visited {
    color: #05172b;
    text-decoration: underline;
}

a:active, a.active {
    color: #051369;
    text-decoration: none;
}


#footer-message {
    color: #1D7F89;
    text-align: center;
	margin: 15px 0 0;
}

#footer-wrapper a {
    color: #112D52;
    text-decoration: underline;
}

#copyright-wrapper a {
	color:#112D52;}

/*********** Form Half Width *************/

div#node-webform-217, div#node-webform-216 {
	display: block;
    float: left;
    width: 400px;
}

.node-type-page #page-images:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Form Half Width End */

/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

h1#page-title {
    line-height: 0.9em;
}

#node-page-290 #page-images {
	margin-right: 50px;
    width: 210px;
}

#node-page-290 img {float:right;
	margin-right: -5px;}

#node-page-290 .field-type-filefield
{float:right;
	width:440px;}

 #node-page-288 img {
	 float:right;
	}

#node-page-288 .field-type-filefield
{float:right;
	width:440px;}

#node-1172 {
    width:665px;
}

#block-block-2, #block-block-4 {
    bottom: 90px;
    position: absolute;
}

#block-block-3, #block-block-5 {
    bottom:20px;
    position: absolute;
}


/* ########################################################## */
/* #### Non Yamaha Footer  #################################### */
/* ########################################################## */
#block-block-15  {
    margin-top: 5px;
    padding: 0;
    text-align: center;
}

#block-block-15 img {
    margin-top: 10px;
    padding: 0 7px;
}

#block-block-16  {
    margin-top: 5px;
    padding: 0;
    text-align: center;
}

#block-block-16 img {
    margin-top: 10px;
    padding: 0 7px;
}